body {
    font-size: 16px;
}

nav.w3-sidebar {
    width: 300px;
    font-weight: bold;
    z-index: 3;
}

main.w3-main {
    margin: 80px 40px 0px 340px;
}

main.w3-main > div.w3-display-container {
    margin-top: 10rem;
}

.text-bold {
    font-weight: bold;
}

.text-italic {
    font-style: italic;
}

.text-label {
    font-family: 'Poppins', serif;
}

.text-none {
    text-decoration: none;
}
